.quotebox { }
.quotebox ul { margin:0; padding:0; }
.quotebox blockquote { margin:0 !important; padding:0 !important; font-family:Georgia,serif;font-style:italic;font-size:13px;color:#6e6e6e; }
.quotebox cite {font-family: Arial;font-style: normal;font-weight: bold;font-size: 13px;line-height: 20px;}
.quotebox li.slide{list-style: none !important;margin:0 !important;padding:0 !important;}
.quotebox #quotes { margin:0; padding: 4px 0px;}
.quotebox img {padding:4px 0px 0px 4px;float:right;}